{
  "name": "trello-server",
  "version": "1.0.0",
  "description": "",
  "main": "server.ts",
  "scripts": {
    "serve": "nodemon app.ts"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/node": "^17.0.17",
    "nodemon": "^2.0.15",
    "ts-node": "^10.5.0",
    "typescript": "^4.5.5"
  },
  "dependencies": {
    "express": "^4.17.2",
    "ws": "^8.5.0"
  }
}
